---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T21:08:52Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7cb11c27-fa46-4ebe-a120-035a521076dc"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.org.eclipse.sirius.common.xtext-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.tools.graphical.entity-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.tools.graphical.entity.feature.ui-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.tools.graphical.entity.lib-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.tools.graphical.entity.test-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.org.eclipse.sirius.common.xtext-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012, 2015 THALES GLOBAL SERVICES\nCopyright\
    \ (c) 2005, 2015 THALES GLOBAL SERVICES\nCopyright (c) 2005-2015 THALES GLOBAL\
    \ SERVICES and Others\nCopyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016\
    \ Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2012, 2014 THALES GLOBAL SERVICES and others\nCopyright (c) 2015\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.org.eclipse.sirius.common.xtext"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.tools.graphical.entity-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2005, 2012, 2015 THALES GLOBAL SERVICES\nCopyright\
    \ (c) 2005, 2015 THALES GLOBAL SERVICES\nCopyright (c) 2005-2015 THALES GLOBAL\
    \ SERVICES and Others\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Loetz\nCopyright (c)\
    \ 2011, 2016 Lunifera GmbH\nCopyright (c) 2011, 2016 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2014 THALES\
    \ GLOBAL SERVICES and others\nCopyright (c) 2015 Loetz GmbH&Co.KG (69115 Heidelberg,\
    \ Germany)\nCopyright (c) 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright 2011,\
    \ 2016 Copyright (c) - Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.tools.graphical.entity"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.tools.graphical.entity.feature.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright 2011, 2016 Copyright (c) -\
    \ Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.tools.graphical.entity.feature.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.tools.graphical.entity.lib-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Lunifera GmbH\nCopyright (c) 2011, 2016\
    \ Lunifera GmbH (Gross Enzersdorf), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.tools.graphical.entity.lib"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.tools.graphical.entity-org.eclipse.osbp.tools.graphical.entity.test-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf), Loetz\
    \ GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011, 2016 Lunifera GmbH (Gross Enzersdorf),\
    \ Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.tools.graphical.entity.test"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
